logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2018-5897

Description

While reading the data from buffer in dci_process_ctrl_status() there can be buffer over-read problem if the len is not checked correctly in Android releases from CAF using the linux kernel (Android for MSM, Firefox OS for MSM, QRD Android) before security patch level 2018-06-05.


Affected Software


CPE Name Name Version
google:android google android -